/* GRA310 - Digital Graphic Design for Web - SNHU
        Style Sheet - Events
        Author: Claudia Lindsay
        Date:   02/06/2017

        Filename: style_sheet_events2_CLindsay.css*/




/* #############################BODY##################################### */
body {
  background-color: #060000!important;
  text-align: center;  
}

/*#########################BANNER IMAGE##################################*/
.banner_image { 
   position: relative; 
   width: 100%;
}

h3{
    font-family: 'Dancing Script', cursive;
    position: absolute;
    bottom: 45px;
    font-size: 300%;
    color: #8a8c8f;
    padding: 10 20px;
    width: 40%;
    line-height: 90%;
    background:  rgb(0, 0, 0);
    background:  rgba(0, 0, 0, 0.5);
}


@media only screen and (max-width: 800px) {
  h3 {
   display: none;
  }
}

/* ##########################EVENTS - catering-packages################ */
@import url(https://fonts.googleapis.com/css?family=Muli);
.boxes {
  margin-top: 5%;
  font-family: 'Muli', Arial, sans-serif;
  color: #41393d;
  text-align: left;
  font-size: 15px;
  width: 90%;
  padding-left: 15%;
  /*padding-left: x%; if I do not use 100%*/
}

.boxes .catering-packages {
  margin: 0;
  width: 100%;
  position: relative;
  float: left;
  overflow: hidden;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3);
  background-color: #d7e4c2;
}

.boxes header {
  background-color: #d7e4c2;
  color: #41393d;
}

.boxes .catering-packages-title {
  background-color: rgba(0, 0, 0, 0.2);
  position: relative;
  margin-top: 0px;
  padding: 20px;
  text-transform: uppercase;
  letter-spacing: 4px;
  color: #41393d;
}

.boxes .catering-packages-title:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0px 8px 10px 0;
  border-color: rgba(0, 0, 0, 0.2) transparent transparent;
}

.boxes .catering-packages-cost {
  padding: 40px 40px 10px;
  text-align: left;
  color: #41393d;
}

.boxes .catering-packages-price {
  font-weight: 600;
  font-size: 3em;
}

.boxes .catering-packages-type {
  opacity: 0.8;
  font-size: 0.7em;
  text-transform: uppercase;
}

.boxes .catering-packages-features {
  padding: 0 0 20px 8px;
  margin: 0;
  list-style: outside none none;
}

.boxes .catering-packages-features li {
  padding: 8px 5%;
}

.boxes .catering-packages-select {
  padding: 20px;
  text-align: center;
}

.boxes .catering-packages-select a {
  background-color: #41393d;
  color: #8a8c8f;
  text-decoration: none;
  padding: 12px 20px;
  font-size: 0.75em;
  font-weight: 600;
  border-radius: 20px;
  text-transform: uppercase;
  letter-spacing: 4px;
  display: inline-block;
  float: left;
  margin-bottom: 30px;
    margin-left: 30px;
    
    
}

.boxes .catering-packages-select a:hover {
  background-color: #be1e2d;
  color: #41393d;
}

@media only screen and (max-width: 960px) {
  .boxes .catering-packages {
    width: 50%;
}
    
.boxes .catering-packages-select,
.boxes .featured .catering-packages-select {
    padding: 20px;
  }
    
.boxes {
    margin-top: 0;
  }
}

#middle {
    text-align: center;
    padding: 20px;
}

@media only screen and (max-width: 440px) {
  .boxes .catering-packages {
    width: 100%;
  }
}

